img.logo {
    width: 255px;
    margin-top: 20px;
    display: inline-block;
}

.site-header {
    background: #139FD7;
    font-size: 12px;
}

.site-header a {
    color: #FFFF;
}

.site-header .header-content {
    max-width: 48rem;
    margin: auto;
}

.site-header .nav-links {
    text-align: right;
    font-family: "Roboto", Arial, sans-serif;
}

@media screen and (max-width: 64em) {
    .site-header .nav-links {
        margin-right: 1.5rem;
    }
}

.site-header .nav-links a {
    padding-left: 10px;
}

.site-subheader {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    max-width: 48rem;
    margin: auto;
}

#id_search_box {
    float: right;
    margin-top: 15px;
}

.title-text {
    font-size: 27px;
    display: inline-block;
    margin-bottom: -21px;
    margin-left: .5em;
}

.readmore {
    font-size: .75em;
}

.icons a.at {
    background: url(/images/icons/at.png) left top no-repeat ;
}

pre {
    overflow: auto;
}

.post-meta {
    margin-top: 1em;
}


a.headerlink {
  color: #AAA;
  visibility: hidden;
  margin-left: 0.5ex;
  font-size: smaller;
}

h3:hover a.headerlink {
  visibility: visible;
}
